Subject: RE: Missing cygwin1.dll efter installing full.exe
From: "Gerrit P. Haase" <[email-masked]>
To: "'mohammad Saleem'" <[email-masked]>, [email-masked]
Date: Tue, 28 Aug 2001 09:03:52 +0200

Vermeulen Jan schrieb am 2001-08-28, 8:31:

>Hello Mohammed,
>
>>As it is clear from my subject, I have installed full.exe but
>>cygwin1.dll is not there. Particularly I was expecting it under.
>>
>>cygwin/cygwin-20....../bin

You should really install the netrelease of cygwin-1.3.x
Get setup.exe and reinstall ALL: http://www.cygwin.com/setup.exe
First 'download from Internet' all the stuff to your local 
package directory, then run setup.exe again to install from 
'Local Directory'. (Install for: 'All', Default Text Type: 'Unix')
Be sure to remove the old b20 cygwin complete before installing the 
netrelease.

>Mine is under plain c:\cygwin\bin. Don't know what could have happened
>with your install.
>Could you shed some more light on what you did?
>
>Did you install from the internet? it might be that some files were
>not or badly downloaded.
>
>
>>I compile:
>>
>>% g++ helloworld.cpp -o hello
>>
>>what I get is hello.exe ( why an *.exe extention when I am working in a
>>unix like environment?)

I wonder how it should be possible to compile a program without cygwin.dll

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/